a:link{text-decoration:underline;color:#09F;}
a:visited{text-decoration:underline;color:#09F;}
a:hover{text-decoration:none;color:#09F;}

.under {text-decoration: underline;}

.list_bg a:link,.list_bg a:visited,.list_bg a:hover  {
	text-decoration:none;
	color: #404040;	
}
.white  {
	color: white !important;
}
#bolgrad h1 {
	font-size: 30px;
}
#bolgrad a{
	text-decoration:none;
	color: #404040;
}
ul {
	padding-left: 25px;
}
h1, h2, h3, h4, h5, h6 {
	margin: 0;
}
h1{
	font-size: 24px;
	font-weight: normal;
}
h2{
	font-size: 18px;
	font-weight: normal;
}
h3{
	font-size: 16px;
	font-weight: normal;
}
h4{
	font-size: 14px;
	font-weight: normal;
}
h5, h6{
	font-size: 12px;
	font-weight: normal;
}
p{
	padding: 0 0 20px 0;
	margin:0;
}
